-- | Controller for the main page
module Controller.Home
    (
      homeController
    ) where

import Web.Scotty
import View.Home

-- | Serves the main page
homeController :: ActionM ()
homeController = rendHtml homeView

-- | Renders and returns Blaze Html to Scotty
rendHtml :: Html -> ActionM ()
rendHtml = html . renderHtml

